none
Apple releases seven QuickTime fixes RRS feed

  • Question

  •             Apple has patched seven vulnerabilities in the latest version of QuickTime affecting the Windows and MacOS X versions of the media player software.

               Each of the vulnerabilities affects users of MacOS 10.3.9, 10.4.9 and 10.5 as well as Windows XP and Vista.

    Six of the vulnerabilities could allow attackers to remotely execute code on the targeted machine.

               Three of the remote code execution vulnerabilities could be exploited when the user launches a specially-crafted movie file.

    Tuesday, November 13, 2007 10:23 AM